/*
 Theme Name:   OnePress Child
 Theme URI:    https://www.famethemes.com
 Description:  OnePress sample child theme
 Author:       FameThemes
 Author URI:   https://www.famethemes.com
 Template:     onepress
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  onepress-child
*/

/* Add your custom css below
-------------------------------------------------------------- */
/* ヘッダー部のタイトルの大文字表記を止める */
.site-branding .site-title, .site-branding .site-text-logo {
	text-transform: none;
}

/* セクションのタイトルの大文字表記を止める */
.section-title-area .section-title {
	text-transform: none;
}

/* メニュー */
.onepress-menu a {
	font-size: 16px;
}

/* bg */
.section-meta {
    background-color: #FFECEC;
}
.section-services .service-item .service-image img {
    max-width: 100%;
    height: auto;
	margin-bottom: 1.4em;
}
.section-services .service-item .service-image {
    float: left;
    margin-right: 0;
}
.section-services .service-item .service-content {
    overflow: visible;
}

/* お問い合わせ店舗情報文字 */
.address-box h3 {
	color: #F06292;
	font-size: 17px;
	font-size: 1.0625rem;
}

/* cf7 */
/*必須の調整*/
body .haveto{
 font-size:.875em;
 padding:3px;
 background:#C61D20;
 color:#fff;
 border-radius:5px;
 margin-right:5px;
 float:right;
 position:relative;
 bottom:1px;
}
/*任意の調整*/
body .any{
 font-size:.875em;
 padding:3px;
 background:#93c9ff;
 color:#fff;
 border-radius:5px;
 margin-right:5px;
 float:right;
 position:relative;
 bottom:1px;
}
/*全角半角色*/
body .zenhan{
 font-size:1em;
 color:#008cd6;
 float:right;
}

/*ヘッダーレスポンシブ時トグル*/
/*#nav-toggle span, #nav-toggle span::before, #nav-toggle span::after,#nav-toggle.nav-is-visible span::before, #nav-toggle.nav-is-visible span::after {
    background: #fff;
}*/

/*ヘッダー削除*/
.page-id-1477 .site-header{
display:none;
}

/*カテゴリー別固定ページ用レイアウト*/
.page-id-23 .list-article, .page-id-24 .list-article, .page-id-25 .list-article, .page-id-26 .list-article {
  border-top: 1px solid #e9e9e9;
  padding: 25px 0px;
}
.page-id-23 .list-article:last-of-type, .page-id-24 .list-article:last-of-type, .page-id-25 .list-article:last-of-type, .page-id-26 .list-article:last-of-type {
  border-bottom: 1px solid #e9e9e9;
}
.page-id-23 .list-article-thumb, .page-id-24 .list-article-thumb, .page-id-25 .list-article-thumb, .page-id-26 .list-article-thumb {
  float: left;
  margin-right: 30px;
}
.page-id-23 .list-article-thumb a img:hover, .page-id-24 .list-article-thumb a img:hover, .page-id-25 .list-article-thumb a img:hover, .page-id-26 .list-article-thumb a img:hover {
  opacity: 0.8;
}
@media screen and (max-width: 940px) {
  .page-id-23 .list-article-thumb, .page-id-24 .list-article-thumb, .page-id-25 .list-article-thumb, .page-id-26 .list-article-thumb {
    display: none;
  }
}
@media screen and (max-width: 720px) {
  .page-id-23 .list-article-thumb, .page-id-24 .list-article-thumb, .page-id-25 .list-article-thumb, .page-id-26 .list-article-thumb {
    width: 100%;
    float: none;
    margin-right: 0px;
    margin-bottom: 30px;
    display: block;
  }
  .page-id-23 .list-article-thumb img, .page-id-24 .list-article-thumb img, .page-id-25 .list-article-thumb img, .page-id-26 .list-article-thumb img {
    width: 100%;
  }
}
.page-id-23 .list-article-content, .page-id-24 .list-article-content, .page-id-25 .list-article-content, .page-id-26 .list-article-content {
  float: none;
  overflow: hidden;
}
.page-id-23 .list-article-meta, .page-id-24 .list-article-meta, .page-id-25 .list-article-meta, .page-id-26 .list-article-meta {
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1.2px;
  margin-bottom: 10px;
}
.page-id-23 .entry-title, .page-id-24 .entry-title, .page-id-25 .entry-title {
  font-size: 22px;
  line-height: 1.5;
}
.page-id-23 .entry-title a:hover, .page-id-24 .entry-title a:hover, .page-id-25 .entry-title a:hover, .page-id-26 .entry-title a:hover {
  text-decoration: none;
}
.page-id-23 .entry-excerpt p, .page-id-24 .entry-excerpt p, .page-id-25 .entry-excerpt p, .page-id-26 .entry-excerpt p {
  margin-bottom: 0px;
}

.page-id-23 .site-main .list-article:first-child,
.page-id-24 .site-main .list-article:first-child,
.page-id-25 .site-main .list-article:first-child,
.page-id-26 .site-main .list-article:first-child {
  border-top: none;
  padding-top: 0px;
}

/*ウィジェットカテゴリー用レイアウト*/
.widget-area .widget_categories li, .widget-area .widget_archive li, .widget-area .widget_meta li {
  float: none;
  margin-bottom: 0;
  width: 100%;
}
@media screen and (min-width: 720px) {
  .widget-area .widget_categories li, .widget-area .widget_archive li, .widget-area .widget_meta li {
    width: 100%;
  }
}
@media screen and (min-width: 1140px) {
  .widget-area .widget_categories li, .widget-area .widget_archive li, .widget-area .widget_meta li {
    width: 100%;
    float: none;
  }
}

/*Shortcodes Ultimate*/
/*コメント非表示*/
body .su-posts-default-loop .su-post-comments-link { display:none; }
body .su-posts-default-loop .su-post-thumbnail {
    width: 300px;
    height:  calc(300px * 0.5);
	margin-right: 30px;
}
body .su-posts-default-loop .su-post-thumbnail img {
object-fit: cover;
max-width: 100%;
max-height: 100%;
}

@media screen and (max-width: 720px) {
body .su-posts-default-loop .su-post-thumbnail {
width: 100%;
float: none;
margin-right: 0px;
margin-bottom: 30px;
display: block;
}
}
@media screen and (max-width: 720px) {
body .su-posts-default-loop .su-post-thumbnail img {
width: 100vw;
  height: calc(100vw * 0.5);
}
}
body .su-posts-default-loop .su-post {
    margin-bottom: 2em;
}
body .su-post-title a:hover{
    text-decoration: none;
}
body .su-post-thumbnail img:hover {
    opacity: 0.8;
}
body .su-posts-default-loop h2.su-post-title {
font-size: 22px;
line-height: 1.5;
font-weight: 500;
text-transform: none;
letter-spacing: -0.6px;
font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

.wp-block-separator {
    margin: -.5em 0 1em 0!important;
}